/*---------------------------------------------- COLOR PALETTE */

    /*
    #CC0000 Red
    #000000 Black
    #999999 Gray
    #666666 Dark Gray
    #0068F8 Comp Blue
    */

/*---------------------------------------------- GENERIC TAGS */

    html {
	    height:             100%;
    }
    
    body {
	    font-family:        Arial, Helvetica, sans-serif;
	    font-size:          12px;
	    height:             100%;
    }
    
    p {	
	    line-height:        1.5em;
	    margin:             5px 0px;	    
    }

    h1 {
	    font-size:          14px;
	    font-weight:        bold;
	    margin-bottom:      10px; 
    }

    h2 {
	    font-size:          13px;
	    font-weight:        bold;    	 
    }

    a, a:link, a:visited, a:hover, a:active, a:focus {
        color:              #cc0000;
        text-decoration:    none;
    }
    
    a:hover {
        text-decoration:    underline;
    }
    
    iframe {
        /*overflow-x:         hidden;*/
    }

/*---------------------------------------------- GENERIC CLASSES */

    .cssError{
	    color:              #CC0000;
    }
    
    ul.cssError li {
        line-height:        1.5em;
    }

    .cssErrorMessage {
	    border:             1px dotted #CC0000; 
	    line-height:        1.5em;
	    margin-bottom:      10px;	
	    margin-top:         10px; 
	    padding:            5px 15px; 
    }

    .cssErrorMessage ul {
	    padding-left:       10px;
	    list-style-type:    disc;
	    margin-left:        10px; 
    }

    .cssErrorMessage ul li {
	    padding-left:       10px;
	    margin-left:        10px; 
    }

    .cssPageAlign {
        margin-left:        auto; 
	    margin-right:       auto; 
	    width:              100%;
    }

    .cssLeft {
        float:              left; 
    }
    
    .cssHeadlineImage {
        margin-bottom:      20px;
        text-align:         center;
    }
    
    .cssLandingButton {
        background-color:   #CC0000;
        border:             medium none;
        color:              #FFFFFF;
        font-size:          14px;
        padding:            4px 8px;
        cursor:             pointer;
        width:              90px;
;
    }
    
    .cssFormButton {
        background-color:   #CC0000;
        border:             medium none;
        color:              #FFFFFF;
        font-size:          12px;
        padding:            4px 8px;
        cursor:             pointer;
    }
    
    .cssFormInput {
        border:             1px solid #999999;
        color:              #000000;
        display:            block;
        font-family:        Arial, Helvetica, sans-serif;
        font-size:          12px;
    }

    .cssFormInput2 {
        border:             1px solid #999999;
        color:              #000000;
        font-family:        Arial, Helvetica, sans-serif;
        font-size:          12px;
    }

    .cssClear {
        clear:              both;
        height:             1px;
        overflow:           hidden;
        width:              100%;
    }
    
    .cssColorRed {
        color:              #CC0000;
    }
    
    .cssBackgroundRed {
        background-color:   #CC0000;
        color:              white;
    }
    
    .cssColorBlue {
        color:              #0068F8 !important;
    }
    
    .cssBackgroundBlue {
        background-color:   #0099dd;
        color:              white;
    }
    
/*---------------------------------------------- PAGE WRAPPER */

    .cssPage {
        background: #ccc;
        min-height: 100%;
    }

/*---------------------------------------------- PAGE HEADER */

    .cssHeaderLogo, .cssHeaderLinks {
        color:              #ccc;
	    font-size:          10px;
	    margin-bottom:      14px;
	    margin-top:         14px;
    }

    .cssHeaderLinks ul {
        clear:              right;
        float:              right;
    }

    .cssHeaderLinks li {
        display:            inline;
	    float:              left;
	    margin-top:         0px;
	    margin-bottom:      8px;
    }

    .cssHeaderLinks li.cssDivider {
        margin-left:        7px;
        margin-right:       7px;
    }

/*---------------------------------------------- TOP NAVIGATION */

    .cssTopNav {
        background:         url(http://css.terex.com/terexcranes.com/naviback.jpg) repeat-x scroll 0 0 transparent;
        font-size:          12px;
        height:             27px;
        margin:             0 0 10px;
        width:              960px !important;
    }
    
    .cssTopNav ul li {
        float:              left;
        height:             22px;
        position:           relative;
        z-index:            2;
    }
    
    .cssTopNav a {
        color:              #000000;
        display:            block;
        font-size:          0.9em;
        font-weight:        bold;
        padding:            8px 15px;
        text-decoration:    none;
        white-space:        nowrap;
    }
    
    .cssTopNav a.cssHighlight {
        color:              #CC0000;
    }
    
    .cssTopNav a:hover {
        color:              #CC0000;
    }
    
    .cssTopNav ul ul {
        background-color:   #EEEEEE;
        border-color:       #DDDDDD;
        border-style:       solid;
        border-width:       0 2px 2px 0;
        display:            none;
        left:               -2px;
        position:           absolute;
        top:                26px;
        width:              230px;
        z-index:            1000000;
    }
    
    .cssTopNav ul li ul li  {
        border-bottom:      1px solid #DDDDDD;
        width:              230px;
        /* 
        RESTORE 2ND LEVEL NAV
        overflow-x:			hidden;
        overflow:			hidden;
        */
    }
    
    .cssTopNav ul li ul li a  {
        width:              200px;
        overflow:			hidden;
        text-overflow:		ellipsis;
    }
    
    .cssTopNav ul ul ul {
        display:            none;
        margin-left:        232px;
        top:                0px;
        border-color:       #DDDDDD;
        border-style:       solid;
        /*
        border-width:       0 2px 2px 2px;
        */
        
        border-width:       0px;
    }
    
    ul.css_Nav li ul {
        display:            none;
    }
    
    ul.css_Nav li:hover ul,
    ul.css_Nav li.cssHover ul {
        display:            block;
    }
    
    ul.css_Nav li:hover ul ul,
    ul.css_Nav li.cssHover ul ul {
        display:            none;
    }
    
    ul.css_Nav li:hover ul li:hover ul,
    ul.css_Nav li.cssHover ul li.cssHover ul {
        display:            block;
    }

/*---------------------------------------------- SIDEBAR */

    .cssPageSide {
        font-size:          12px;
        margin-bottom:      20px;
        margin-top:         18px;
    }
    
    .cssPageSide h2 {
        border-bottom:      2px solid #E5E5E5;
        margin-bottom:      5px;
        padding-bottom:     4px;
    }
    
    .cssPageSide .cssMarginBottom {
        margin-bottom:      20px;
    }
    
    .cssPageSide li a {
        color:              #000000;
        line-height:        1.6;
    }
    
    .cssPageSide li a:hover {
        color:              #CC0000;
        text-decoration:    underline;
    }
    
    .cssPageSide li a.cssHighlight {
        color:              #CC0000;
        font-weight:        bold;
    }
    
    .cssPageSide .cssFormInput {
        width:              202px;
    }

    .cssPageSide .cssFormInput2 {
        width:              102px;
    }

/*---------------------------------------------- PAGE BODY */

    .cssPageBody {
        font-size:          12px;
        line-height:        14px;
        margin-bottom:      20px;
        margin-top:         20px;
    }
    
    .cssPageBody h1.cssPageTitle {
        border-bottom:      2px solid #E5E5E5;
        margin-bottom:      5px;
        padding-bottom:     4px;
    }
    
    .cssPageBody ul {
	    padding-left:       10px;
	    list-style-type:    disc;
	    margin-bottom:      1.4em;
	    margin-left:        10px; 	    
    }

    .cssPageBody ul li {
	    padding-left:       10px;
	    margin-left:        10px; 
    }

    .cssPageBody fieldset {
	    background-color:   #f8f8f8;
	    border:             solid 1px #aaaaaa; 
	    margin-bottom:      20px;
    }
    
    .cssPageBody fieldset p {
        clear:              both;
        margin:             5px 0px 10px 0px;
	    padding-left:       1em;
	    padding-right:      1em;
    }

    .cssPageBody fieldset legend {
        font-weight:        bold;
    }
    
    .cssPageBody fieldset dl,
    .cssPageBody dl.cssTablePair {
        clear:              both;
        font-weight:        bold;
        margin:             5px 0px 10px 0px;
	    padding-left:       1em;
	    padding-right:      1em;
    }
    
    .cssPageBody fieldset dl dt,
    .cssPageBody dl.cssTablePair dt {
        width:              200px;
        float:              left;
        clear:              both;
        margin-bottom:      5px;
        margin-right:       20px;
    }
    
    .cssPageBody fieldset dl dd,
    .cssPageBody dl.cssTablePair dd {
        font-weight:        normal;
        margin-bottom:      5px;
        margin-left:        220px;
    }
    
    .cssPageBody.grid_12 fieldset dl dt,
    .cssPageBody dl.cssTablePair dt {
        width:              300px;
    }
    
    .cssPageBody.grid_12 fieldset dl dd,
    .cssPageBody dl.cssTablePair dd {
        margin-left:        320px;
    }
    
    .cssPageBody fieldset dl dd .cssFormInput {
        width:              350px;
    }
    
    .cssPageBody fieldset dt *,
    .cssPageBody fieldset dd *,
    .cssPageBody dl.cssTablePair dt *,
    .cssPageBody dl.cssTablePair dd * {
        vertical-align:     middle;
    }
    
    .cssPageBody .cssDataTable {
        border-collapse:    collapse;
        margin-bottom:      20px;
        width:              100%;
    }
    
    .cssPageBody .cssDataTable td {
	    border:             solid 1px #aaaaaa;
        border-collapse:    collapse;
        margin:             0px;
        padding:            5px;
        text-align:         left;
        vertical-align:     top;
    }
    
    .cssPageBody .cssDataTable thead {
	    background-color:   #aaaaaa;
	    cursor:             pointer;
	    font-weight:        bold;
    }
    
    .cssPageBody .cssDataTable thead td {
        text-align:         center;
    }
    
    .cssPageBody .cssPageBox {
	    border:             solid 1px #aaaaaa;
	    margin-bottom:      20px;
    }
    
    .cssPageBody .cssPageBox .cssPageBoxTitle,
    .cssPageBody fieldset .cssPageBoxTitle {
	    background-color:   #aaaaaa;
	    font-weight:        bold;
	    margin-bottom:      10px;
	    padding:            10px;
    }
    
    .cssPageBody .cssPageBox p,
    .cssPageBody .cssPageBox div,
    .cssPageBody .cssPageBox ul,
    .cssPageBody .cssPageBox dl {
	    padding-left:       10px;
	    padding-right:      10px;
    }
    
    .cssPageBody .cssPageBox table.cssDataTable {
	    margin:             5px auto;
	    width:              95%;
    }
    
    .cssPageBody .cssBgColour,
    .cssPageBody .css_rowcolor {
	    background-color:   #f8f8f8;
    }
    
    .cssPageBody tr.cssBgHighlight {
	    background-color:   #CC0000;
    }
    
    .cssPageBody tr.cssBgHighlight td,
    .cssPageBody tr.cssBgHighlight td a {
	    color:              #FFFFFF;
    }
    
    .cssPageBody tr.cssBgHighlight {
	    background-color:   #CC0000;
    }
    
    .cssPageBody tr td.cssBgHighlight, {
        background-color:   #DDDDDD;
	    color:              #999999;
    }
    
    .cssPageBody tr.cssBgLowlight {
	    background-color:   #DDDDDD;
    }
    
    .cssPageBody tr.cssBgLowlight td,
    .cssPageBody tr.cssBgLowlight td a {
	    color:              #999999;
    }
    
    .cssPageBody tr.cssBgLowlight {
	    background-color:   #DDDDDD;
    }
    
    .cssPageBody tr td.cssBgLowlight, {
        background-color:   #DDDDDD;
	    color:              #999999;
    }
    
    .cssPageBody .css_greyout {
	    color:              #999999;
    }

    .cssPageBody .cssPageBodyLeft {
        width:              460px;
    }

    .cssPageBody .cssPageBodyRight {
        margin-left:        20px;
        float:              right;
        width:              220px;
        margin-top:         -10px;
    }

    .cssPageBody .cssPageBodyRight .cssPageBodyDiv {
	    line-height:        1.5em;
	    margin-bottom:      10px;	
	    margin-top:         10px; 
	    padding:            5px 0px; 
    }
    
    .cssPageBody .cssPageBodyRight h2 {
        border-bottom:      2px solid #E5E5E5;
        margin-bottom:      5px;
        padding-bottom:     4px;
    }
    
    .cssPageBody .cssPageBodyRight h2,
    .cssPageBody .cssPageBodyRight p {
        background-repeat:      no-repeat;
        background-position:    0px 1px;
        padding-left:           25px;
    }
    
    .cssPageBody .cssPageBodyTwitter h2,
    .cssPageBody .cssPageBodyTwitter p {
        background-image:       url(/_images/icons/twitter.gif);
    }
    
    .cssPageBody .cssPageBodyRecent h2,
    .cssPageBody .cssPageBodyRecent p {
        background-image:       url(/_images/icons/pdf.gif);
    }
    
    .cssPageBody .cssPageBodyRight a.cssRssLink {
        color:black;
    }
    
    .cssPageBody .cssPageBodyRight a.cssRssLink:hover {
        color:#CC0000;
    }

/*---------------------------------------------- BREADCRUMBS */
    
    .cssBreadcrumbs {
        font-size:          10px;
        margin-bottom:      15px;
    }
	
/* ------------------------------------------------------------------------------ autocomplete */
	
    div.css_autocomplete {
        position:absolute;
        width:250px;
        background-color:white;
        border:1px solid #CC0000;
        margin:0px;
        padding:0px;
		z-index:99;
    }
    
    div.css_autocomplete ul {
        list-style-type:none;
        margin:0px;
        padding:0px;
    }
    
    div.css_autocomplete ul li.selected {
        background-color: #CC0000;
        color:White;
    }
    
    div.css_autocomplete ul li {
        list-style-type:none;
        display:block;
        margin:0;
        padding:4px 2px;
        cursor:pointer;
    }

/*---------------------------------------------- PAGE FOOTER */
    
    .cssFooterSpacer {
	    height:             40px;
	    line-height:        40px;
    }

    .cssFooter {
        clear:              both;
        color:              #ccc;
	    font-size:          10px;
	    height:             40px;
	    left:               50%;
	    margin-top:         -40px;
	    text-align:         right;
	    width:              100%;
    }
    
    .cssFooter a {
	    padding-right:      20px;
    }

/*---------------------------------------------- MISC */
    
    #calendarDiv #topBar {
	    /*background-color:   #cc0000 !important;*/
    }

/*---------------------------------------------- EOF */

.hdrband {    /* Force content down below header */
    background: #fff; 
    height: 130px;
}

.hdrband-without-crumbs {    /* Force content down below header */
    background: #fff; 
    height: 87px;
}

.portal-acct-menu {
    font-size:          16px;
}

